@media all and (max-width: 767px) {
  .header-banner-img {
    position: absolute;
    top: 0;
    width: 100%;
    color: #ffffff;
    padding-right: 10px;
  }
  .page-header {
    padding-bottom: 10px;
    margin: 5px 0 0 0;
    border-bottom: none;
    text-align: center;
  }
  .no-display {
    display: none;
  }
  .views-exposed-form .form-control{
    min-width: 100%;
  }
  .path-not-frontpage .view-articles,
  .path-not-frontpage .view-recipes {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }

  .view-similar-articles .views-row {
    margin-bottom: 20px;
  }
  #block-confiancehomepage .box-body {
    margin-left: 20px;
    margin-right: 20px;
  }
  .view-recipes .feature p,
  .view-articles .feature p,
  .view-offices .feature p,
  .view-offices-geo-ip .feature p,
  .view-offices-outside-qc .feature p,
  .view-offices-by-region .feature p,
  .view-partners .feature p,
  .view-team .feature p{
    margin-left: 15px !important;
  }

  .feature p {
    margin-left: 5px !important;
    margin-right: 5px !important;
  }
  .views-col {
    padding-right: 5px !important;
    padding-left: 5px !important;
  }
  .page-node-type-recipe .container-fluid,
  .page-node-type-profile .container-fluid,
  #block-serviceshomepage .container,
  #block-serviceshomepage .col-12 {
    padding-right: 0;
    padding-left: 0;
  }
/*  .page-node-type-profile .col-sm-12,
  .page-node-type-profile .col-xs-12
  {
    padding-right: 5px !important;
    padding-left: 5px !important;
  }*/
  .view-recipes .h600-box {
    min-height: 550px;
  }
  .path-frontpage .feature.boxed {
    margin: 0 15px;
  }
  .lead-margin {
    margin: 0 0 10px 0 !important;
  }
  h3, .h3 {
    margin-bottom: 0.5em !important;
  }
  .mrg-15 {
    margin: 0 0 10px 0 !important
  }

  .block-views-blocksimilar-articles-block-1 h4,
  .block-views-blocksimilar-articles-block-1 .h4 {
    margin-bottom: 0.5em !important;
    line-height: 1.5em;
  }
  .block-views-blocksimilar-articles-block-1 .block-inner {
    padding: 1rem !important;
  }
  .block-views-blocksimilar-articles-block-1  p a,
  .block-views-blocksimilar-articles-block-1 span a,
  .block-views-blocksimilar-articles-block-1 label a {
    line-height: 1.5em;
  }
  .field--name-field-preparation-description {
    padding: 15px 0;
  }

  .page-node-type-recipe h1, .page-node-type-recipe .h1 {
    margin-bottom: 15px !important;
  }
  .page-node-type-recipe h1:not(:last-child),
  .page-node-type-recipe .h1:not(:last-child) {
    margin-bottom: 15px !important;
  }
  .page-node-type-recipe h4, .page-node-type-recipe .h4 {

  }

  .views_slideshow_cycle_slide .views-row p,
  .views_slideshow_cycle_slide .views-row h1 {
    padding: 0 10px;
  }

  .tabs {
    width: 100% !important;
  }
  .view-offices .views-view-grid .views-row,
  .view-offices-geo-ip .views-view-grid .views-row {
    clear: none !important;
  }
  .view-offices .views-view-grid .views-col,
  .view-offices-geo-ip .views-view-grid .views-col {
    float: none !important;
  }
  .view-offices a,
  .view-offices a:hover,
  .view-offices a:visited,
  .view-offices a:focus,
  .view-offices span a,
  .view-offices label a ,
  .view-offices-geo-ip a,
  .view-offices-geo-ip a:hover,
  .view-offices-geo-ip a:visited,
  .view-offices-geo-ip a:focus,
  .view-offices-geo-ip span a,
  .view-offices-geo-ip label a ,
  .view-offices-by-region a,
  .view-offices-by-region a:hover,
  .view-offices-by-region a:visited,
  .view-offices-by-region a:focus,
  .view-offices-by-region span a,
  .view-offices-by-region label a,
  .view-offices-outside-qc a,
  .view-offices-outside-qc a:hover,
  .view-offices-outside-qc a:visited,
  .view-offices-outside-qc a:focus,
  .view-offices-outside-qc span a,
  .view-offices-outside-qc label a{
    text-decoration: none;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
    font-size: inherit;
  }

  .region-navigation-collapsible {
    display: block;
    float: none;
    font-size: 1.4em;
  }

  .language-switcher-language-url {
    display: inline-block !important;
    margin-left: 0;
    vertical-align: top;
    margin-bottom: 5px;
  }

  #block-rdv a {
    text-align: center;
  }

  .view-header {
    margin: 10px 0;
  }

  .views-exposed-form {
    position: relative;
    text-align: center;
    margin: 0 0 20px 0;
  }

  .panel-body {
    padding: 0;
  }

  #views-exposed-form-offices-block-3 input {
    background: url(../img/background/search.png) center right no-repeat;
    background-size: 6%;
    min-width: 300px;
  }
  #views-exposed-form-offices-block-3 .panel-body {
    padding: 0;
    padding-bottom: 10px;
  }

  #block-views-block-offices-block-1-2 {
    margin-top: -60px;
  }

  .form--inline .form-item {
    float: none !important;
    display: contents;
  }

  #edit-field-geo-address-proximity-wrapper, #views-exposed-form-offices-block-3 #edit-actions {
    float:none;
  }

  .bef-exposed-form#views-exposed-form-articles-page-1 .bef-checkboxes,
  .bef-exposed-form#views-exposed-form-recipes-page-1 .bef-checkboxes {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr) !important;
  }
  .bef-exposed-form#views-exposed-form-articles-page-1 .bef-checkboxes {
    display: grid;
    grid-template-columns: auto;
    gap: 3px;
  }

  .bef-exposed-form#views-exposed-form-recipes-page-1 .form--inline {
    float: none !important;
    text-align: left;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
  .bef-exposed-form#views-exposed-form-recipes-page-1 .form--inline div.form-type-textfield {
    grid-column: 1;
    text-align: center;
  }

  .page-node-type-services .page-header {
    font-size: 2.0em !important;
  }
  .bar--mobile-sticky.pos-fixed .row {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
  .page-header {
    padding-bottom: 3px;
    margin: 10px 0 10px;
    border-bottom: none;
    text-align: center;
    display: block;
    padding-left: 8%;
    padding-right: 8%;
  }
  .page-node-type-services .paragraph--type--_-parts-block{
    padding: 0 15px;
  }

  .paragraph--type--contact .bkg-grey {
    padding-left: 15px;
    padding-right: 15px;
  }
  .captcha.captcha-type-challenge--image,
  .captcha.captcha-type-challenge--recaptcha{
    clear: both;
    margin: 15px;
  }

  .h300-box {
    min-height: fit-content;
  }
  .h200-box {
    min-height: fit-content;
  }
  .h250-box {
    min-height: fit-content;
  }
  .h350-box {
    min-height: fit-content;
  }
  .h600-box {
    min-height: fit-content;
  }

  .h625-box {
    min-height: fit-content;
  }
  .field--name-field-sub-title {
    padding: 0 !important;
  }
  .title-left-right-marge {
    margin: auto;
  }
    .masonry-filters--horizontal .masonry__filters ul li:not(:last-child) {
    margin-right: 0  !important;
  }
  .masonry-filters--horizontal .masonry__filters {
    margin-left: 0 !important;
  }
  .masonry-filter-container>span+.masonry-filter-holder {
    margin-left: 0 !important;
  }
  .isotope-filter-boxes .masonry__filters ul li {
    padding: 8px 8px !important;
  }
  .isotope-filter-boxes .masonry__filters ul {
    gap: 5px !important;
    padding: 0 !important;
    margin-top: 25px !important;
  }
}
@media all and (max-width: 990px) {
  .header-banner-img {
    position: absolute;
    top: 155px;
    width: 100%;
    color: #ffffff;
    padding: 0;
  }
  .page-header span {
    font-size: 90%;
  }

  .feature p,
  .feature h4 + p,
  .feature h4 {
    max-width: initial !important;
  }
  .search-form {
    margin-top: 20px;
  }
  .path-search .region-content {
    margin-bottom: 20px;
  }
  article[data-history-node-id="4229"] .paragraph--view-mode--odd .col-first .field--name-field-title {
    padding: 0;
  }

  article[data-history-node-id="4229"] .col-first {
    padding-left: 20px;
  }
  article[data-history-node-id="4229"] .field--name-field-image img {
    padding-left: 20px;
  }


  .region-title .block.block-views-blockhomepage-slideshow-slideshow-block .views-field-body {
    bottom: 40px;
    left: 0px;
    position: absolute;
    z-index: 255;
    width: 100%;
    text-align: center;
  }

  .breadcrumb {
    margin-bottom: 20px !important;
  }

  .block-googlereviews-rating h3 {
    margin-top: 20px !important;
  }

  .path-frontpage .tabs-content .btn {
    padding-right: 1.785714em;
    padding-left: 1.785714em;
  }

  .field--name-field-rdv-lien {
    margin-top: 15px;
  }
  .page-node-type-office .feature .form-group {
    margin-left: 15px;
    color: initial;
  }
  .page-node-type-office .feature  .lean-more {
    margin-left: 15px;
  }
  .field--name-field-nutri-profile .field--item {
    margin-bottom: 10px;
  }

  #block-googlereviewsrating {
    margin-bottom: 20px;
  }

  .video-responsive {
    aspect-ratio: 1 / 1;
  }

  .video-responsive iframe {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: none;
  }
}
